### Property

# Gtk ScrolledWindow:vadjustment

#### Declaration

    property vadjustment: Gtk.Adjustment [ read, write, construct ]

#### Description [src]

The `GtkAdjustment` for the vertical position.

Type:`GtkAdjustment`

Getter method | `gtk_scrolled_window_get_vadjustment()`
Setter method | `gtk_scrolled_window_set_vadjustment()`

#### Flags

Readable | yes
Writable | yes
Construct | yes
Construct only | no